Confluence has been updated to version 6.15.9

ZENDESK

This article shows how to upgrade a Basic connection in Exalate for Zendesk. It is not possible to update the sync rules in Basic connections. If you want to sync more ticket fields, you can upgrade from Basic to a Visual or a Script connection. 

To upgrade a Basic connection:

1. Navigate to the Connections tab in Exalate.

To navigate to the Connections tab:

  1. Click  Exalate in the list of apps.
  2. Click Connections.

2. Click Edit connection.

3. Click Upgrade.


The following steps will be different based on whether you want to upgrade to a Visual or a Script connection. Select the appropriate tab below.

Before you initiate a Visual connection, please make sure:

  • your connection is public.
  • you have admin access to the remote instance.

4. Select Visual.

5. Click Verify admin access.

Exalate will check if you have admin access to the destination instance, so it can sync necessary ticket fields.

6. Click Upgrade.

After your connection is upgraded to a Visual connection, you can specify the connection behavior: mapping rules, sync scope, and the way of syncing tickets. For more details, check out how to configure a Visual connection.

4. Select Script.

5. Click Upgrade.

After your connection is upgraded to a Script connection, you can specify the connection behavior: sync rules, sync scope, and the way of syncing tickets. For more details, check out how to configure a Script connection.



Have more questions? Ask the community


See also

Set up a Basic connection in Exalate for Zendesk

Configure Visual connection sync scope in Exalate for Zendesk

Configure Script connection sync in Exalate for Zendesk



Back to Set up a Basic connection in Exalate for Zendesk